/* Override main css here */

/*@font-face {
    font-family: 'Fort XCond' !important;
    src: url('../fonts/FortXCondExtrabold.woff2') format('woff2'),
        url('../fonts/FortXCondExtrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'UniversalSans-850';
    src: url('../fonts/UniversalSans-850.woff2') format('woff2'),
        url('../fonts/UniversalSans-850.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

body{
    font-family: 'Poppins', sans-serif !important;
}
p{font-family: 'Poppins', sans-serif !important;}

h1, h2, h3, h4, h5, h6{font-family: 'Poppins', sans-serif !important;color: #2d2d2d ;}

.branded_tyres_sec p {color: #282727 !important;}

.article__image .copy__container p {color: #282727 !important;}

.mainnav{background: #222647;/*border-bottom: 3px solid #222647;*/}

.mainnav nav.navbar{background:#22264700;}

.search-tab-info .nav-tabs.nav-justified>li>a
{
background:#0000ff;
}
.additional_service_online h3 
{
 background:transparent; 
}
 .additional_service_online h3:before {content: '';display: block;width: 0;height: 0;border-top: 37px solid transparent;border-bottom: 0px solid transparent;border-left: 25px solid #0000ff;position: absolute;top: 0px;right: -25px;display: none;}
.proceed_checkout_btn button:hover{background: #0000ff;}
.main-btn {background:#1c1c18;}
.search_btn_ab {background: #009f41;border: solid #009f41 2px;}
.search_btn_ab:hover{background:#000 !important;border-color:#000;}
.list-head-title-yellow {background: #ddc418;font-size: 16px;font-weight: 700;color: #fff;padding: 9px 20px;text-align: center;position: relative;z-index: 1;border-radius: 6px 6px 0 0;}
.list-head-title-red {background: #eb0707;font-size: 16px;font-weight: 700;color: #fff;padding: 9px 20px;text-align: center;position: relative;z-index: 1;border-radius: 6px 6px 0 0;}
#recommandedtyres .search-lsiting-item {margin-bottom: 25px;}
.usersignlog{background:transparent;}
.topLinks a {color: #fff;}
.usersignlog a {color: #fff;}
.search-bar{background:#384696 /*linear-gradient(#151a38,#2a3262)*/ url(../images/ftr-bg.png) repeat;}
.footer_top { background: #222647 url(../images/ftr-bg.png) repeat;}
.mainnav .navbar-default .navbar-nav>.active>a, .mainnav .navbar-default .navbar-nav>.active>a:focus, .mainnav .navbar-default .navbar-nav>.active {background-color: #646464;    color:#fff ;}

/*.mainnav .navbar-default .navbar-nav>.active>a, .mainnav .navbar-default .navbar-nav>.active>a:focus, .mainnav .navbar-default .navbar-nav>.active>a:hover {background-color: #33313e;    color: #222647;}*/
.mainnav .navbar-default .navbar-nav>li>a:hover, .mainnav .navbar-default .navbar-nav>li:hover, .mainnav .navbar-default .navbar-nav>li>a:focus {
 background: #686868 !important;color: #ffffff;}
.callussec i{background: #222647;}
.address-sec i{background: #222647;}
.bg-blue {background: #222647;}
.recommendedTyres-section {  background: #222647;background-attachment: fixed;background-size: cover; }
.recommendedTyres-section h2{color: #fff !important}
.footer_bottom {background: #1f2c3a00;}
.ft-last .ads {color: #ffffff;}
.ft-last .ph a {color: #ffffff;}
.itemscart{    background: #222647;}
.callussec a:hover {color: #222647;}
.button-mrg:hover, .button-mrg:focus {background-position: 0 100%;color: #fff;text-decoration: none;}
.button-mrg {font-size: 13px;font-weight: 600;background: linear-gradient(#222647,#c34b06,#222647);background-size: 100% 200%;background-position: 0 0;border: 0 #176aaf solid;cursor: pointer;color: #fff;border-radius: 8px;transition: background-position .2s ease-out;-webkit-transition: background-position .2s ease-out;-moz-transition: background-position .2s ease-out;-o-transition: background-position .2s ease-out;display: flex;overflow: hidden;align-items: center;text-transform: uppercase;line-height: initial;position: relative;overflow: hidden;min-height: 62px;}
.header-bottom {padding: 10px 0; background: #fff /*url(../images/ftr-bg.png) repeat*/;}
.ui-widget-header {background-color: #15009b !important;}
.tyre-search_filter_price-slider input#price {color: #15009b !important;}
.fc .fc-toolbar>*>* {margin-left: 7px !important; margin: 5px;}

@media screen and (max-width: 991px){
.search-listing-bx .col-sm-8.col-md-9.col-lg-9 {width: 100%;}
}
@media screen and (max-width: 800px){
.footer_bottom a {display: block;}
.usersection ul.dropdown-menu.listlinks{min-width: 170px !important;}
.tyre-brand-logos .tyre-brands-item {width: 143px;}
}

@media screen and (max-width: 768px){
ul.sociallinks.topdiv li i.fa.fa-instagram {padding: 3px 7px !important;}
ul.sociallinks.topdiv li i.fa.fa-facebook {padding: 3px 7px !important;}
.callussec {padding: 7px 4px;}
.paymentassist {margin-left: unset !important;margin-right: unset !important;}
.checkbox a {font-size: 12px;}
.review-meta, .review-stars{max-width: 100%;min-width: 100% !important;float: left;}
.review-stars {min-width: 100% !important;max-width: 100%;float: left;}

}

@media screen and (max-width: 767px){
.text-secon-div-right {width: 90% !important;}
.text-secon-div-right { width: 90%;}
.video-div {margin: 25px;}
.simple_divtext {margin: 25px;}
.bg-tone-contrast-5 h4{padding-left: 35px;}
p.pp-l {padding-left: 35px;}
h2.applycost {padding-left: 35px;}
h2.applycost {font-size: 3rem;line-height: 45px;}
.bg-car-mountain .md\:px-0 {padding-left: 30px !important;padding-right: 30px !important;}
p.spread-div {width: 68% !important;}
.downBumper {padding-top: 33px !important;padding-left: 15px !important;}
.downBumper h1{width: 80% !important;}
.tyre-search-form-box .col-lg-3.col-md-3.col-sm-3.col-xs-3 button.main-btn.pull-right {margin-top: 15px;}
.phn-mobile a{color: #000}
.phn-mobile i{color: #fff;border: solid #222647 1px;background: #222647;}
a.btn-certificate.btn-block.btn-call {width: 100% !important;margin-top: 0px !important;margin-bottom: 10px;}
}

@media screen and (max-width: 600px){
.booking_iformation_bx .col-md-8.col-lg-8 {clear: both;}
.btninfotext .btninfotext button.get-started.second-get {font-size: 14px !important;padding: 2px 25px !important;}
.btninfotext {position: absolute;right: 0 !important;bottom: 30px !important;}
.calculatorPayment h2 {font-size: 37px !important;line-height: 41px !important;}
.md\:py-5 {padding-top: 0rem !important;}
.mob-text-div h2 {width: 100% !important;font-size: 3rem !important;line-height: 38px !important;}
p.enter-your::after{display: none;}
.tyre-brand-logos a img {width: auto !important;height: inherit;}
}

@media screen and (max-width:400px){
.van_group_Section .successBox p {font-size: 13px !important;}
.AddMoreTyre .modal-footer button {margin-bottom: 10px;}
}
.header-top {margin: 0px;padding: 5px 0px;background: linear-gradient(90deg, #444444 0%, #777777 100%);border-top: 4px solid #222647;}
.tagline1 {background: #33313e!important;color: #fff !important;}
.newmenu .dropdown-menu {background: #4d4d4d;}
.Top_search_filter h3 {background: #222647 !important;}
.newmenu .dropdown-menu li a {color: #fff;}
.p-relative{position: relative;width: 100%;height:550px;margin-bottom: 30px;}
.video{position:absolute;top:0;left:0;height:100%;width:100%;object-fit:cover}
.mainnav .nav>li>a {padding: 15px;font-size: 14px !important;}
.budget-tyres-shop {background: rgba(255, 255, 255, 0.5); padding: 40px 0;}
.search-listing-bx {background: #9f9f9f;}
a.search_btn_ab.btn-block.btn-purple {background: #222647 !important;border-color: #222647 !important;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{ color: #222647;}
.fc-view-container .fc-resourceTimeGridDay-view .fc-head-container .fc-widget-header .fc-resource-cell{height:40px;}
.callussec a{color: #000;}
.address-sec a{color: #000;}
.topTiming {color: #000;}
.cartheader {background: url(../images/cart-img.png) no-repeat !important;background-position: center !important;}
.ft-social.footebay a {display: inline-block;padding: 5px 14px ;}
.mobiletyrefitting-gallery img{width:100%; height:260px;object-fit:cover;margin-bottom:30px;border:solid rgba(0, 0, 0, 0.1) 1px;}
.search-bar .nav>li>a{padding: 12px 15px;}
.listing-part1{display: none;}
.list-head{box-shadow:none !important;border-bottom:solid #ddd 1px;}
.addPrice {color: #222647;}
.win2tickets-reward-offer{padding:30px 0;}
.gradient-border {--borderWidth:10px;background: #1D1F20;position: relative;border-radius: var(--borderWidth);}
.gradient-border:after {content: '';position: absolute;top: calc(-1 * var(--borderWidth));left: calc(-1 * var(--borderWidth));height: calc(100% + var(--borderWidth) * 2);width: calc(100% + var(--borderWidth) * 2);background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);z-index: -1;animation: animatedgradient 3s ease alternate infinite;background-size: 300% 300%;}
@keyframes animatedgradient {
    0% {background-position: 0% 50%;}
    50% {background-position: 100% 50%;}
    100% {background-position: 0% 50%;}
}
.grayBg{background:#ededed;margin-top:30px;}
.grayBg p{margin:0;}
.pdd{padding:3.75pt 3.75pt 3.75pt 3.75pt !important;}
.p40{padding:40px 0;}
.darkBg{background:#252021;}
.darkBg a{text-decoration: underline;}
.darkBg .pirelli-hadd{font-size:21pt;font-family: "Arial",sans-serif;color: #231f20;padding-top:30px;display:block;color: #fff;}
.darkBg a{color:#fff;text-decoration: underline;}
.darkBg .pirelli-consumerinfo p{font-size:1.1em;line-height: normal;color: #fff;}
.lightText{font-size:14pt;font-family:"Arial",sans-serif;color:white;}
.infopd{padding: 22.5pt 4.5pt 0cm 4.5pt;}
.infopd p{font-size: 13.5pt;font-family: "Arial",sans-serif;color: white;line-height:normal;}
.yellowBg{width: 100.0%;background: #fed100;min-width: 100%;}
.yellowBg .h3a{font-size:25pt;font-family: "Arial",sans-serif;color: black;padding-top:30px;display:block;}
.yellowBg .pirelli-hadd{font-size:25pt;font-family: "Arial",sans-serif;color: #231f20;padding-top:30px;display:block;}
.yellowBg a{color:#f60000;text-decoration: underline;}
.pirelli-consumerinfo p{font-size:1.3em;line-height: normal;}
.plus{font-size:6em; color: #fed100;}
.redText{color:#f60000;}
.yellowText{color: #fed100;}
.redBg{background:#f60000;color: #fff;}
.redBg .pirelli-hadd{font-size:21pt;font-family: "Arial",sans-serif;color: #231f20;padding-top:30px;display:block;color: #fff;}
.redBg a{color:#fff;text-decoration: underline;}
.redBg .pirelli-consumerinfo p{font-size:1.1em;line-height: normal;}
.yellowBg .pt-20{padding-top:20px;display:block;}
.grayBg2{width: 100.0%;background: #626262;min-width: 100%;}
.grayBg2 .pirelli-hadd{font-size:21pt;font-family: "Arial",sans-serif;color: #fff;padding-top:30px;display:block;color: #fff;}
.grayBg2 a{color:#fff;text-decoration: underline;}
.grayBg2 .pirelli-consumerinfo p{font-size:1.2em;line-height: normal;color: #fff;margin-bottom:50px;}
.grayBg2 .pirelli-consumerinfo .mb0{margin-bottom: 0;}
.pd30{padding:30px 0;display:block;}
.offer-bannersBox{padding:40px 0;}
.offer-bannersBox img{border:solid 1px rgba(0, 0, 0, 0.3);}
.whatdiv {background: #1bd741;margin-top: 10px;border-radius: 5px;display:-webkit-box;}
.whatdiv a {padding: 0px;color: #fff;width: 100%;text-align: center;}
.whatdiv a i {background: none;color: #fff;padding-right: 0px !important;margin-left: 0px !important;margin-right: 0px;vertical-align: middle;}
.whatdiv a:hover, .whatdiv a:focus{color: #fff;}
.payment-assist {padding-left: 0px;}
.owl-theme .owl-controls {margin-top: 10px;text-align: center;position: absolute;bottom: 0;width: 100%;}
.page_search_strip2_full ._src_bx{margin-top:0;}
a.\32 4-7-emergency-callout {background: #f00;}
a.btn-certificate.btn-block.btn-call {width: 80%;margin-top: 38px;border-radius: 8px;}
a.btn.btn-certificate.emcallbtn {padding: 10px 6px !important;margin-top: 10px;}
.emergency-callout {background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);background-size: 400% 400%;animation: gradient 15s ease infinite;padding: 10px 15px;color: #fff !important;}
.ic1:before {background: url(../images/sprite-list.png) no-repeat -17px -5px;}
.ic2:before {background: url(../images/sprite-list.png) no-repeat -125px -7px;}
.ic3:before {background: url(../images/sprite-list.png) no-repeat -17px -87px;}
.ic4:before {background: url(../images/sprite-list.png) no-repeat -125px -90px;}
.review-text {width: 100% !important;height: 140px;overflow-y: auto;font-size: 13px;}
.review-item {display: block !important;margin-bottom: 15px;}
.mr-10 {margin-right: 10px;}
.btn-blue1 {background: #0158a7 !important;border-color: #0158a700 !important;}
.btn-orange {background: #f14b23 !important;border-color: #f14b2300 !important;}
.form-header-classic .form-wizard-step.active .form-wizard-step-icon {background: #222647;}
.form-header-classic .form-wizard-step.active p {color: #222647;}
.form-header-classic .form-wizard-step-icon{color: #222647;}
.form-wizard-progress-booking {background: #222647;}
.fc-toolbar.fc-header-toolbar{    background: #222647 !important;}
.call-us-box{background: #222647 !important;}
.call-area h3{font-size: 22px;}
.proceed_checkout_btn {margin: 10px 0 16px 0;}
.shoppingcart-box.c2 .checkout a.btn-checkout {background: #222647 !important;}
.shoppingcart-box.c2 .checkout a.btn-checkout:hover {background: #000 !important;}
.shoppingcart-box.c2 .checkout a.btn-view-cart:hover {color: #fff !important;}
.form-wizard-progress-cart{background: #222647;}
.order-detail-content {margin-bottom: 15px;}
.titlebrandmodal a{color: #0f0f0f;}
.pricesbrnadwise span {color: #000000;}
.descriptionfull .headingdescfull {color: #020202;}
.contact-address .address {font-size: 15px;}
.address-sec{font-size: 14px;}
.allpatternssec {margin-bottom: 40px;}
.modal-dialog.modal-lg.quotePopup .well {padding-top: 30px;}
.newServiceSection .circle-wrapper {min-height: auto !important;}
.newServiceSection h3 {font-size: 14px;}
.paymentassist {margin-left: -29px;margin-right: 29px;}
.visible-xs.bumper-downdiv img {margin: 0 auto;width: 190px;margin-top: 23px;padding-bottom: 10px;}
.visible-xs.bumper-downdiv {text-align: center;}
ul.sociallinks.topdiv {text-align: center;}
ul.sociallinks.topdiv li i.fa.fa-facebook {background: #fff;padding: 3px 10px;border-radius: 4px;}
ul.sociallinks.topdiv li i.fa.fa-instagram{background: #fff;padding: 3px 10px;border-radius: 4px;}
.servicing-booking-quote {padding: 10px 15px;border-radius: 10px;background: #fff;margin-bottom: 35px;}
.servicing-booking-quote .search-fm.F2 {margin-top: 0;}
.servicing-booking-quote h2 {font-size: 30px;margin-top: 5px;margin-bottom: 20px;color: #000;font-weight: bold;}
.search-fm.F2 .main-btn {background: #222647;}
.search-fm.F2 .main-btn:hover{ background: #000 !important; color: #fff !important; text-decoration: none !important;}
.bg-center {background-position: 50%;}
.bg-cover {background-size: cover;}
.bg-car-mountain {background-image: url(../images/car-mountain.jpg);}
.text-secondary-content {color: #fff;}
.bg-car-mountain p {color: #fff;}
.downBumper {padding-top: 73px;padding-left: 35px;margin-bottom: 60px;}
.downBumper h1 {font-size: 5.188rem;font-family: 'UniversalSans-850';color: #fff;text-transform: uppercase;width: 48%;font-weight: bold;}
p.paylater {font-size: 17px;padding-bottom: 15px;font-weight: 600;}
p.spread-div {font-size: 17px;width: 28%;line-height: 25px;font-weight: 500;padding-top: 20px;padding-bottom: 20px;}
.svg-inline--fa {display: var(--fa-display, inline-block);height: 1em;/* overflow: visible; */vertical-align: -.125em;}
button.get-started {background: #32be50;font-size: 19px;color: #1b1b1b;padding-top: 12px !important;border-radius: 45px;line-height: 28px;padding: 0px 24px;border: solid 1px #1b1b1b;padding-bottom: 0px;margin-bottom: 0px;}
button.get-started a{ color: #1b1b1b;}
button.get-started:hover {color: #fff;}
button.get-started a:hover {color: #fff;text-decoration: none;}
.video-div iframe {border: solid 10px #1b1b1b;border-radius: 17px;}
h2.applycost {padding-top: 0;margin-top: 0px;color: #ff733c;text-transform: uppercase;font-size: 4.2rem;font-weight: 800;margin-bottom: 4%;}
.bg-diamond-tone-contrast-5 {background-image: url(../images/diamond-tone-contrast-5.png);}
.bg-tone-contrast-5 {background-color: #e5e5e5;}
.md\:py-5 {padding-top: 5rem;padding-bottom: 6rem;}
.lg\:px-2 {padding-left: 2rem;padding-right: 2rem;}
.md\:px-0 {padding-left: 0;padding-right: 0;}
.bg-tone-contrast-5 h4 {color: #1b1b1b;font-weight: 600;}
.simple_divtext {background: #fff;border: solid 1px #1b1b1b;border-radius: 25px;padding: 2.5rem;}
.simple_divtext h5 {color: #1b1b1b;font-weight: 600;padding-bottom: 15px;}
.simple_divtext p {font-size: 14.5px;color: #1b1b1b;}
.simple_divtext p span {background: #ff733c;height: 24px;width: 24px;z-index: 99;position: relative;float: left;font-size: 15px;border: solid #1b1b1b 1px;color: #1b1b1b;font-weight: 600;border-radius: 50%;line-height: 21px;text-align: center;margin-right: 16px;}
p.your-credit {display: flex;}
p.enter-your {position: relative;}
p.enter_postsearch {padding-bottom: 5px;}
.bg-tone-contrast {background-color: #1b1b1b;}
.w-px {width: 1px;}
.h-full {height: 100%;}
p.enter-your::after {content: "";width: 1px;height: 59px;position: absolute;top: 4px;left: 12px;z-index: 1;background: #000;}
button.get-started.second-get {margin-top: 13px;margin-bottom: 20px;}
@media (min-width: 768px) {
.md\:py-5 {padding-top: 5rem;padding-bottom: 5rem;}
}
.mob img {width: 50%;margin-left: 22%;}
.bg-secondary {background: #5a698c;padding: 45px 0px;padding-bottom: 20px;}
.mob-text-div {padding-left: 5%;}
.mob-text-div h2 {width: 77%;font-size: 4rem;font-weight: 800;padding-bottom: 20px;}

.mob-text-div p {
    color: #fff;
    font-size: 15px;
    width: 82%;
    padding-bottom: 17px;
}

.rounded-sm {
    border-radius: 1.5rem;
}

.bg-secondary-contrast {
    background-color: #414b6e;
    padding: 20px;
    width: 82%;
}

.bg-secondary-contrast p {
    width: 100%;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.bs-example {
  margin: 20px;
}
.rotate {
  -webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
  -moz-transform: rotate(-180deg); /* Firefox */
  -ms-transform: rotate(-180deg); /* IE 9 */
  transform: rotate(-180deg); /* Standard syntax */
}

.myaccordiondiv .panel-default>.panel-heading{background-color: #f5f5f500;
    border-color: #ddd0;/*border-bottom: solid 1px #ccc;*/}

.myaccordiondiv .panel.panel-default{    border-color: #ddd0;}

.myaccordiondiv span.glyphicon {
    float: right;
    color: #38b851;
}

.myaccordiondiv h4.panel-title a {
    color: #1b1b1b;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
}

.questiondivtop {padding:6rem 4rem;}

.questionscommon h2 {text-transform: uppercase;font-size: 3.5rem;color: #1b1b1b;}
.questionscommon p {color: #1b1b1b;font-size: 15px;}
.bg-tertiary-contrast {background: #cdd2dc;padding-top: 7rem;padding-bottom: 7rem;padding-left: 3rem;padding-right: 3rem;}
.bg-card-primary.border.border-tone-contrast.bg-reverse.rounded-3xl.p-1.md\:p-2\.5 { background: #0000 !important;}
.caldiv iframe {border: none;}
.btninfotext {position: absolute;right: 46px;bottom: 50px;}
.btninfotext button.get-started.second-get {font-size: 16px;padding: 2px 30px;line-height: 0px;}
.calculatorPayment h2 {font-size: 45px;text-transform: uppercase;font-weight: 700;}
.calculatorPayment h4 {font-weight: 600;font-size: 15px;padding-top: 15px;padding-bottom: 4px;}
p.numberrepayments {padding-bottom: 30px;}
p.numberrepayment {padding-bottom: 30px;}
.spread-cost {padding-top: 25px;border-top: solid 2px #5d5d5d;}
.spread-cost h6 {font-weight: 600;font-size: 14px;padding-bottom: 15px;}
.icon-div-to-img {background: #5a698c;border-radius: 50%;width: 30px;height: 30px;text-align: center;padding-top: 2px;float: left;margin-right: 15px;}
.text-secon-div-right {float: left;width: 80%;}
.need-tyres-today{margin-bottom: 40px;}
span.pcsstart {float: right;}
.leftFilter ul li .active, .leftFilter ul li .active:hover, .leftFilter ul li .active:focus {background: #222647 !important;color: #fff;}
.app-installBox .btn-showhide{display: none;}
.usersection .dropdown-menu{min-width: 170px !important;}